@import url("./global-config.css");

:root {
  --primary: rgb(222, 103, 13);
  --secondary: rgb(200, 50, 83);
  --tertiary: rgb(255, 46, 0);
  --success: rgb(10, 131, 41);
  --selected: rgb(254, 211, 24);
  --hint: rgb(255, 182, 0);
  --failure: rgb(183, 9, 9);
  --text: rgb(255, 249, 220);
  --text2: rgb(255, 255, 255);
  --text3: rgb(255, 249, 220);
  --text4: rgb(107, 72, 46);
  --text5: rgb(255, 255, 255);
  --textBtn: rgb(255, 255, 255);
  --border: rgb(254, 173, 84);
  --background1: rgb(246, 134, 33);
  --background2: rgb(255, 165, 0);
  --background3: rgb(25, 25, 25);
  --background4: rgb(254, 191, 28);
  --background5: rgb(63, 57, 51);
  --backgroundfb: rgb(255 255 255 / 20%);
  --background5L1350: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), linear-gradient(0deg, var(--background5), var(--background5));
  --background5L850: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), linear-gradient(0deg, var(--background5), var(--background5));  

  --font-size: 14px;
  --register-bg: rgb(255, 165, 0);
  --text-filter: brightness(0) saturate(100%) invert(95%) sepia(6%) saturate(909%) hue-rotate(16deg) brightness(104%) contrast(107%);
  --default-width: 100%;
  --primary-filter: brightness(0) saturate(100%) invert(48%) sepia(81%) saturate(3962%) hue-rotate(7deg) brightness(98%) contrast(90%);
  --secondary-filter: brightness(0) saturate(100%) invert(26%) sepia(66%) saturate(1678%) hue-rotate(318deg) brightness(96%) contrast(95%);
  --text5-filter: brightness(0) saturate(100%) invert(99%) sepia(16%) saturate(2%) hue-rotate(225deg) brightness(116%) contrast(100%);

}
